import * as wpj from '../support/wpj';

describe('Registrace a prihlaseni uzivatele', () => {
   it('Registrace uzivatele', () => {
      wpj.register();
      cy.visit('/');
   });

   it('Odhlaseni uzivatele', () => {
      wpj.logout();
   });

   it('Prihlaseni uzivatele', () => {
      wpj.login();
      // cy.matchImageSnapshot();
   });
});
